# $avatar.name

Returns the avatar name for the specified user

Usage

    $avatar.name
    $avatar.name(<nick>)

Description
Returns the name of the avatar belonging to <nick> in the current IRC context. If <nick> is omitted then the name of the avatar of the current local user is returned. The returned string is empty if the specified user has no avatar set or there is no such user at all.
Syntax Specification

    <string> $avatar.name
    <string> $avatar.name(<nick:string>)

See also
$avatar.path

Index, Functions

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008